@font-face {
    font-family: 'Graphik';
    src: url('woff/Graphik-Regular.woff2') format('woff2'),
        url('woff/Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Graphik';
    src: url('woff/Graphik-Bold.woff2') format('woff2'),
        url('woff/Graphik-Bold.woff') format('woff');
    font-weight: 600; /* modificato, bold originariamente equivale a 700 */
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Graphik';
    src: url('woff/Graphik-RegularItalic.woff2') format('woff2'),
        url('woff/Graphik-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Graphik';
    src: url('woff/Graphik-Semibold.woff2') format('woff2'),
        url('woff/Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Graphik';
    src: url('woff/Graphik-Thin.woff2') format('woff2'),
        url('woff/Graphik-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'sr-icons';
    src: url('woff/sricons.woff') format('woff2');
    src: url('woff/sricons.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    /*font-display: swap;*/
}
